@import url("https://fonts.googleapis.com/css?family=Solway:400,500,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800&display=swap");

body {
  font-family: "Raleway", serif;
  color: #444444;
  line-height: normal;
}

a {
  color: #6b205e;
}

.title-div h2 {
  font-size: 28px;
  color: #000000;
}

.header-wrapper {
  background: #ffffff;
  position: relative;
}
.header-wrapper .navbar-toggler {
  position: fixed;
  top: 28px;
  right: 0;
  z-index: 99;
}

.hero-wrapper {
  background: #6d276a;
  color: #ffffff;
  font-size: 17px;
  line-height: 23px;
}
.hero-wrapper h1 {
  font-weight: 700;
  font-size: 100px;
}
.hero-wrapper .hero-container p:last-child {
  margin-bottom: 0;
}

.menu-wrapper {
  background: #e1e1e1;
  position: fixed;
  left: 0;
  z-index: 99;
  width: 100%;
  bottom: 0;
  top: auto;
}
.menu-wrapper .navbar {
  padding-left: 0;
  padding-right: 0;
}
.menu-wrapper .nav-item .nav-link {
  color: #444444;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 18px;
  font-weight: 500;
}
.menu-wrapper .nav-item:last-child .nav-link {
  padding-right: 0;
}
.menu-wrapper .nav-item.active .nav-link,
.menu-wrapper .nav-item .nav-link:hover {
  color: #000000;
}

.footermenu-wrapper {
  background: #e1e1e1;
}
.footermenu-wrapper .navbar {
  padding-left: 0;
  padding-right: 0;
}
.footermenu-wrapper .nav-item .nav-link {
  color: #444444;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 18px;
  font-weight: 500;
}
.footermenu-wrapper .nav-item:last-child .nav-link {
  padding-right: 0;
}
.footermenu-wrapper .nav-item.active .nav-link,
.footermenu-wrapper .nav-item .nav-link:hover {
  color: #000000;
}

.testimonials-wrapper {
  background: #f2f2f3;
}
.testimonials-wrapper .testimonial-block .media .img-link {
  border-radius: 50%;
  border: 1px solid #000000;
}
.testimonials-wrapper .testimonial-block .media .img-link img {
  position: relative;
  left: 1px;
}
.testimonials-wrapper .testimonial-block .media h5 {
  color: #000000;
}

.graduatedpartnerorganizations-wrapper .title {
  color: #000000;
}
.graduatedpartnerorganizations-wrapper hr {
  border-color: #6d276a;
  border-top-width: 5px;
}

.thankyou-wrapper {
  background: #6d276a;
  color: #ffffff;
  font-size: 17px;
  line-height: 23px;
}
.thankyou-wrapper .hero-container p:last-child {
  margin-bottom: 0;
}

.copyright-wrapper {
  background: #262626;
  color: #ffffff;
}

.footer-wrapper {
  background: #191919;
  color: #ffffff;
}
.footer-wrapper a {
  color: #ffffff;
}
.footer-wrapper .develop-by {
  color: #f78f1e;
}

.underline-wrapper {
  margin-right: 15px;
}
.underline-wrapper .pink-line {
  background: #6b2160;
  padding: 5px;
}
.underline-wrapper .green-line {
  background: #00a261;
  padding: 5px;
}
.underline-wrapper .blue-line {
  background: #79bde9;
  padding: 5px;
}
.underline-wrapper .lightpink-line {
  background: #ea77af;
  padding: 5px;
}
.underline-wrapper .orange-line {
  background: #f78f1e;
  padding: 5px;
}
.underline-wrapper .red-line {
  background: #ee2e24;
  padding: 5px;
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
  .menu-wrapper .nav-item .nav-link {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 16px;
  }
  .footermenu-wrapper .nav-item .nav-link {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 16px;
  }
}

/*// Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
}

/*// Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
